

.chat{
	position:
	fixed;
	z-index: 2;
	background-color: transparent!important;
	padding: 0;
	display: flex;
	flex-direction: column;
	/* height: 32px; */
	justify-content: center;
}

.chat svg{
	width: 32px;
	height: 32px;
	position:
	relative;
}


.chat:after {
    content: "CHAT";
    width: 32px;
    color: var(--color3);
    font-weight: bold;
    font-size: .66rem;
    text-align: center;
    margin-top: 5px;
    line-height: 1;
}


.chat svg path{
	fill: var(--color3);
}




.chat.right{
	right: 15px;
}

.chat.left{
	left: 15px;
}


.chat.bottom{
	bottom: 15px;
}


@media(max-width:1199px) {


	
}
    
    
    
    
    
@media(max-width:991px) {
    
    
    
    
    
    
    
}
    
    
    
    
    
    
    
    
@media(max-width:767px) {
    
    
    
    
    
    
    
}
    
    
    
    
    
    
@media(max-width:500px) {
    
    
    
    
    
    
    
}